Defender - PHP Blocking - Issue

Blocking Execution of PHP for legitimate PHP files in plugins

I have disabled the feature in Defender, but would like to be able to set exclusions.

  • Adam Czajczyk

    Hello Craig,

    I hope you're well today and thank you for your question!

    The Defender plugin currently doesn't support exclusions for that, I believe though that it's been already raised with the developers and since we are constantly enhancing the plugin with new features/feature's improvements I hope that will be introduced in one of the future versions. I'm not able to guarantee that though or give an ETA.

    I have however moved this thread to our "Features & Feedback" forum so other members of our community could also vote for it, thus giving our developer an incentive to implement it soon.

    Kind regards,
    Adam